<?xml version='1.0'?>
<xsl:stylesheet version="1.0"
      xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
   <xsl:output method="html"/>
   <xsl:template match="/translation">
	   <xsl:for-each select="./module">
			
        <h2><xsl:value-of select="./@name"/></h2>

        <div>
	    <xsl:for-each select="./language/section[@name='help']/section">
			<div class="secttitle"><xsl:value-of select="./@name" /></div>
			<hr width="100%" />
		    <xsl:for-each select="./item">
			<div class="item"><xsl:value-of select="./@name" /></div>
			
			<div class="desc">
				<pre>
				<xsl:value-of select="." />
				</pre>
				<hr width="100%" />
			</div>
			</xsl:for-each>
		</xsl:for-each>
        </div>
		</xsl:for-each>
   </xsl:template>
</xsl:stylesheet>
